<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@drawable/shape_back_fragment"
    android:orientation="vertical"
    android:rotationX="-360">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/cr_40_dp"
        android:orientation="horizontal">
        <!--案件相关信息视图-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1">

                <ImageView
                    android:layout_width="@dimen/cr_18_dp"
                    android:layout_height="@dimen/cr_18_dp"
                    android:layout_marginLeft="@dimen/common_margin"
                    android:src="@drawable/ico_media_cur" />

                <TextView
                    android:id="@+id/case_name"
                    style="@style/text_case_upload"
                    android:layout_weight="1"
                    android:text="@string/ucm_lbl_name"
                    android:textColor="@color/white"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/case_image_count"
                    style="@style/text_case_upload"
                    android:text="@string/ucm_lbl_description"
                    android:textColor="@color/green" />

                <TextView
                    android:id="@+id/case_create_date"
                    style="@style/text_case_upload"
                    android:text="@string/ucm_lbl_date"
                    android:textColor="@color/yellow" />
            </LinearLayout>

            <View style="@style/view_split_h1" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1">

                <TextView
                    style="@style/text_case_upload"
                    android:text="@string/ucm_lbl_media_name"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/case_media_name"
                    style="@style/text_case_upload"
                    android:layout_weight="1"
                    android:text="@string/ucm_lbl_media_name_value"
                    android:textColor="@color/white" />

                <TextView
                    style="@style/text_case_upload"
                    android:text="@string/ucm_lbl_media_size"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/case_media_size"
                    style="@style/text_case_upload"
                    android:text="@string/ucm_lbl_media_size_value"
                    android:textColor="@color/white" />
            </LinearLayout>
        </LinearLayout>

        <View style="@style/view_split_v1" />

        <LinearLayout
            android:id="@+id/case_btn_edit"
            style="@style/button_panel">

            <ImageView
                style="@style/button_image"
                android:src="@drawable/ty_save" />

            <TextView
                style="@style/button_title"
                android:text="@string/ucm_btn_edit" />
        </LinearLayout>

        <View style="@style/view_split_v1" />

        <LinearLayout
            android:id="@+id/case_btn_photo"
            style="@style/button_panel">

            <ImageView
                style="@style/button_image"
                android:src="@drawable/ico_multimage" />

            <TextView
                style="@style/button_title"
                android:text="@string/ucm_btn_photo" />
        </LinearLayout>

        <View style="@style/view_split_v1" />

        <LinearLayout
            android:id="@+id/case_btn_upload"
            style="@style/button_panel">

            <ImageView
                style="@style/button_image"
                android:src="@drawable/ico_upload_wj" />

            <TextView
                style="@style/button_title"
                android:text="@string/ucm_btn_upload" />
        </LinearLayout>
    </LinearLayout>

    <View style="@style/view_split_h1" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">
        <com.cr.widget.CrImageBrowserWidget
            android:id="@+id/case_image_browser"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </RelativeLayout>
</LinearLayout>